body { 
		 font-size: 11px;font-family:Verdana, Arial, Helvetica, sans-serif ;margin-top: 0px;
	margin-left: 0px; background-color: #660000; color:#535150; line-height: 18px;}
	
.body_text_black { 
		color: #000000; font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif ; margin-top: 0px;
	margin-left: 0px; }
	
hr {
	

	color: #cccccc;

}	 

a:link {color: #0063a3; text-decoration:none;}
a:hover {color: #990000; text-decoration:underline;}
a:visited {color: #0063a3; text-decoration: none;}
			 


.boldgray-title {color: #767472; font-weight: bold; font-size:14px;}

.header1	{color: #0063a3; font-weight: bold; font-size:14px;}
.header2	{color: #0063a3; font-weight: bold; font-size:12px;}
.header3	{color: #0063a3; font-weight: bold; font-size:11px;}
.redBold	{color: #990000; font-weight: bold; font-size:12px;}
.redlarge	{color: #990000; font-weight: bold; font-size:14px;}
.underline	{text-decoration: underline;}


h1 {font-size: 14px; font-weight: bold;color: #0063a3;}

.boldbluetitle {color: #0063a3; font-weight: bold; font-size:14px;}
.bluetitle-small{color: #0063a3; font-weight: bold; font-size:12px;}

.bold-redtitle {color: #990000; font-weight: bold;}
.boldbluetitle-small {color: #0063a3; font-weight: bold; font-size:11px;}

.large-redtitle {color: #990000; font-weight: bold; font-size:14px;}

.homepage-bluetext {color: #0063a3; font-weight: bold; font-size:16px; font-family:"Times New Roman", Times, serif; line-height:22px;}

.black-headlines {color: #000000; font-weight: bold; font-size:12px;}
.bold-black {color: #000000; font-weight: bold; }

.black-headlines-caps {color: #000000; font-weight: bold; font-family: Geneva, Arial, Helvetica, sans-serif ; font-size:11px;}

.bottomlinks_gray {color: #666666; font-size:10px; }

.justify {text-align:justify;}
		 
/* To highlight current page, must set ID in body tag
---------------------------------------------------------------- */	 

#undergrad .undergrad, #about .about, #grad .grad, #outreach .outreach, #people .people, #research .research, #admissions .admissions
  {
	
	background-color: #660000;

  }	 
  
/*	Right Navigation 
---------------------------------------------------------------- */

#right-nav  {
	width:200px;
	font-family:  Arial, Helvetica, sans-serif;
	margin-top:27px;

}
			 
#right-nav ul  { 
		 list-style:none;
		 margin: 0; 
		 padding: 0;
		color: #ffffff;
		 text-indent: 5px;
		
}

#right-nav li {
		 border-bottom: 1px solid #b3b2b0; font-weight: bold; font-size:11px;
		 
}

#right-nav li a  {
		 display: block;  
		 padding: 7px 5px 7px 0.5em;
		 
		
		 background-color: #eae8e4;
		 color: #000000;
		 text-decoration: none;
		 font-weight: normal;
		 }
		 
#right-nav li a:hover  {  
		 background-color: #b3b2b0;
		 color:#000000;
		 }

		 
